.img-size-slide{
    max-height: 400px;
    width: 100%;
}

.margen-titulos{
    background: #8868b7;
    color: #fff;
    padding: 15px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

.sin-padding{
    padding-left: 0;
}

.disabled{
    cursor: not-allowed;
    pointer-events: none;
}
/*    Estilos para biblioteca   */
.cut-text{  
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: auto;
    height: 20px;
}

.featurette-divider{
    border-top: 2px solid #ddd;
}

.listado{
    margin-bottom: 25px; 
}

.tituloHeader{    
    margin: -20px 0px 20px 0px;
    padding: 10px 10px;
}

.move{
    margin-top: 20px;
    margin-bottom: 20px;
}

.capitulo:hover{
    background-color: #fff;
    padding: 7px;
}

/*****************  INDEX  ***********************************/
.bjv h1{
    color: white;
    text-shadow: 2px 4px 3px #111;
    font-weight: bold;
    font-size: 32px;
}

.gold-strong{
    color: #edaf63;
    font-weight: bold;
    margin-bottom: 5px;
}

.texto-modal{
    color:#3f3f3f;
}

.textos-detalle{
    color:#f3f3f3;
}

.textos-detalle a{
    color:#f3f3f3;
}

.bjv div{
    display: inline-block;
}

.biblio{
    margin-bottom: 7px;
}

.header-index{
    background: url('../img/home-BJV.jpg');
    padding-top: 10px;
    height: 160px;
    background-repeat: no-repeat;
    background-position: center;
}

.back-bjv a{
    font-size: 20px;
    color: #585858;
}

.revistas-internas{
    height: 100px;
    background-color:#3cb0bd;
}

.liga-revistas-internas {
    padding-top: 25px;
}

.liga-revistas-internas a{
    text-decoration: none;
    color:white;
    font-size: 30px;
    padding-top: 25px;
    text-shadow: 2px 2px 3px #111;
}

.revistas ul{
    list-style-image: url('../img/bullet-azul.jpg');
}

.revistas a{
    text-decoration: none;
}

.ver-mas h3{
    margin-top: 0;
    font-weight: bold;
    color: #aeaeae;
}

.ver-mas, .ver-mas a {
    float: right;
    margin-right: 25px;
    font-weight: bold;
    cursor:pointer;
    color: #715aa3;
}

.ver-mas:hover, .ver-mas a:hover, .ver-mas a:visited, .ver-mas a:link {
    color: #715aa3;
    text-decoration: none;
}

.buscador-index{
    margin-top: 40px;
    margin-bottom: 10px;    
    float: right;
}

.borde-buscador{
    /*border: 1px solid #8f8f8f;*/
    width: 100%;
    margin: 0 auto;
}

.btn-default{
    border: 0;
    border-top: 0;
    border-bottom: 0;
    text-shadow: none;
}

.presentacion{
    font-size: 14px;
    text-align: justify;
    color: #3f3f3f;
}

.presentacion h1{
    font-size: 14px;
    font-weight: bold;
}

.revistas-iij {
    /*background-color: #3cb0bd;*/
    background: url('../img/banner-revistas.jpg');
    height: 200px;
    background-position: 50% 0%;
    background-repeat: no-repeat;
    padding-top: 60px;
}
.revistas-iij a {
    color: #FFFFFF;
    font-size: 4rem;
    /*font-size: 4em;*/
    font-weight: bold;
    text-shadow: 2px 4px 3px #777;
}

@media (max-width: 992px) {
    .bjv h1{
        margin:0 0 5px 0;
        font-size: 28px;
    }
    .bjv div{
        display: inline;
    }
}

@media (max-width: 767px) {
    .bjv h1{
        font-size: 22px
    }
    .buscador-index{
        margin-top: 5px;
    }

    .liga-revistas-internas {
        padding-top: 35px;
    }

    .liga-revistas-internas a{
        font-size: 20px;        
    }
    .revistas-iij a {
        font-size: 3rem;
        /*font-weight: bold;*/
    }
}

@media (max-width: 450px) {
    .revistas-iij a {
        font-size: 2rem;
    }
    .back-bjv a{
        font-size: 16px;
    }
}
/******************  Detalle Libro   **********************/
.titulo {
    color: #f3f3f3;
    font-size: 26px;
    font-weight: normal;
    text-align: justify;
}

.lila{
    border-color: #8868b7;
}

.sin-decoracion a{ 
    text-decoration: none;
}

.visitas{
    font-size: 20px;
}
.modificado{
    height: 288px;
}

#selectable{
    width: 175px
}

.icono{
    height: 40px;
    /*max-width: 8%;*/
}

.libro-size{
    width:310px;
    border: 1px solid #b5b5b5;
}

.right{
    display: inline-block;
    float: right;
}

.info-libro-icono{
    max-width: 20%;
}

.comparte{
    height: 100%;
    position: relative;
}
.redes{
    position: absolute;
    bottom: 0;
    right: 15px;
}

.venta{
    position: absolute;
    top: 0;
    right: 15px;
    color: #573899;
}

.redes a{
    text-decoration: none;
    color: #573899;
}

.mail {
    float: right;
    margin-bottom: 10px;
}
.redes-sociales{
    margin-top: 10px;
}

.tweet{
    margin-left: 27px;
    padding-top: 1px;
    float: right;
}

.ficha-biblio{
    margin-bottom: 50px;
    padding: 7px;
    background-color: #573899;
    display: inline-block;
    color: white;
}

.contenido-indice{
    color: #fff;
    font-size: 30px;
}

.contenido-indice-titulo{
    color: #303030;
    font-size: 24px;
    font-weight: bold;
}

.descripcion{
    margin-left: 40px;
    margin-top: 20px;
}

.participante{
    margin-left: 30px;
    font-style:oblique;
}

.rol{
    font-style: oblique;
    font-size: 14px;
}

.indice{
    font-size: 17px;
}

.indice ul {
    list-style: none;
    font-size: 17px
}

.indice p span{
    font-size: 17px !important;
    font-family: arial, helvetica, sans-serif !important;
    font-variant-caps: normal !important; 
    font-variant-numeric: normal !important;
}


.listadoIndice{
    padding-left: 0;
}

.ficha-biblio a{
    text-decoration: none;
    color: white;
}

.portada img{
    display: block;
    margin: 0 auto;
}


.barra{
    /*background: rgba(0, 0, 0, 0) url("../img/home-BJV.jpg") no-repeat scroll center center;*/
    background-color: #cacaca;
    padding: 40px 20px 20px 20px;
    height: 140px;
}

.fondo-info-libro{
    background-color: #303030;
    padding: 40px 0;
}

.libro{
    position: absolute;
    margin: 0 auto;
    width: 100%;
}

.contenido{
    padding: 15px;
    background-color: #9e83c7;
}

.linea-lila{
    background-color: #9e83c7;
    height: 8px;
}

.informacion{
    float: right;
    position: relative;
}

.video{
}

.video a{
    color: #f3f3f3;
    text-decoration: none;
}



.email{
    padding: 7px !important;
    background-color: #0091ea;
    border-radius: 3px;
    display: inline-block;
}

.email a{
    text-decoration: none;
}

.email a:hover{
    text-decoration: none;
}

.buscador{    
    margin-bottom: 10px;
    float: right;
}

.regresa{
    float: left;
}

.push-top{
    margin-top: 35px;
}

.push-bottom{
    margin-top: 35px;
}

.push-right-left{
    margin-right: 15px;
    margin-left: 5px;
}

.push-top-little{
    margin-top: 10px
}

.clickable {
    cursor:pointer;
}

.abc-cap{
    float: right;
    margin-left: 10px;
}

.form-cap{
    background-color: lightsteelblue;
    padding: 10px;
}
/*********************************************************
 Estilos para detalle de series de opiniones
*********************************************************/
.col-fb-sottrn{
    text-align: center;
}
.titulo-rrss-sottrn{
    font-size: 24px;
    text-align: center;
}
.tit-comparte-det-sottrn{
    margin-right: 25px;
}
.tit-comentarios-sottrn{
    font-size: 24px;
}
.email-detalle-sottrn{
    padding: 7px !important;
    background-color: #FAAF3B;
    border-radius: 3px;
    display: inline-block;
    margin-bottom: 20px;
}
.email-detalle-sottrn a,
.email-detalle-sottrn a:active,
.email-detalle-sottrn a:focus,
.email-detalle-sottrn a:hover,
.email-detalle-sottrn a:visited{
    text-decoration: none;
    color: #fff;
}
.contenedor-pie-sottrn{
    margin-bottom: 30px;
}
.boton-enviar-comentario,
.boton-enviar-comentario:active,
.boton-enviar-comentario:focus,
.boton-enviar-comentario:hover,
.boton-enviar-comentario:visited{
    background-color: #E85A0C;
    color: #fff;
    margin-bottom: 30px;
}
@media (max-width: 767px){

    .comparte{
        height: auto;
        position: initial;
    }
    .modificado{
        height: auto;
    }
    .infoLibro{
        padding-left: 15px;
    }
    .tweet{
        margin-top: 10px;
        float:none;
    }
    .venta{
        position: initial;
    }
    .redes{
        position: initial;
    }
    .indice{
        padding-left: 10px;
    }
    .barra{
        padding-bottom: 10px;
        padding-top: 10px;
    }
    .buscador{
        margin-top: 5px;
    }

    .portada{
        margin-bottom: 15px;
    }
}

/******************  Backend   **********************/
.checkbox{
    margin-bottom: 15px;
    margin-left: 20px;
    margin-top: 15px;
}

.participanteIE{
    margin: 5px;
    border-color: #404040;
    border-bottom-width: 2px ;
    border-top-width: 2px ;
}

.autorIE{
    margin-bottom: 20px;
    margin-top: 10px;
    border-bottom: 5px #404040;
    border-top: 5px #404040;
}

.ui-autocomplete {
    max-height: 200px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
}
/* IE 6 doesn't support max-height
 * we use height instead, but this forces the menu to always be this tall
 */
* html .ui-autocomplete {
    height: 200px;
}
/*********************  Listado de recientes  ********************************/

.titulo-libro{
    padding-top: 10px;
    margin: 15px auto 30px auto;
    max-width: 192px;
    height: 65px;
    text-align: justify;
    border-top: 5px solid #715aa3;
}

.libro-listado {
    text-align: center;
}

.libro-listado a{    
    text-decoration: none;
    color: #3f3f3f;
}

.contorno-libro{
    margin: 0 auto;
    width: 180px;
    height: 267px;
    line-height: 267px;
}

.portada-libro{
    border: 1px #aaa solid;
    width: 100%;
    line-height: 1.5;
    display: inline-block;
}
.portada-libro { 
    transition: all 0.2s ease-in-out; 
}
.portada-libro:hover { 
    transform: scale(1.05);
    box-shadow: 5px 5px 5px #888;
}

/**************   Buscador   *******************************/

.botones-buscador, .botones-buscador:active, .botones-buscador.active, .botones-buscador:hover, .botones-buscador:focus, .botones-buscador:active:focus, .botones-buscador:active:hover{
    background: #573899;
    color: white;
    box-shadow: none;
    z-index: 1 !important;
}

.dropdown-menu{
    min-width: 210px;
}

.drop-filtros{
    padding: 5px;
    clear: both;
    font-weight: 400;
    line-height: 1;
    color: #fff;
    white-space: nowrap;
}
@media (max-width: 992px) {
    .push{
        margin-bottom: 5px;
    }
}

.drop-filtros:hover{
    color: white;
}

.form-control[disabled]{
    background-color: #fff;
    cursor: initial;
}

.form-control{
    border-radius: 0;
}

.buscador-radius{
    border-radius: 0;
}
/**************   Fin Buscador   *******************************/

.cuadro-violeta{
    padding: 20px;
    background: #8868b7;
    color: #fff;
    border-top: 1px solid #fff;
    letter-spacing: 3px;
    font-size: medium;
    margin-top: 20px;
    text-align: center;
}


/************************* SLIDER *********************************************/
h5 {
    color: #e38e14;
}
.slider-iij {
    border: 1px solid #8f8f8f;
    padding: 0;
}
.slider-iij h1 {
    color: #FFFFFF;
}
.img-slider {
    /*height: 40vh;*/
    background-position: 50% 0%;
    background-repeat: no-repeat;
    background-size: cover;
}
.carousel-caption {
    padding-bottom: 0;
    padding-top: 0;
    text-align: left;
    bottom: 0;
    background-color: rgba(0,0,0,0.6);
    width: 100%;
    left: 0px;
    right: initial;
}
.texto-slider {
    padding: 0 10px;
    position: relative;
    bottom: 15px;
    max-width: 100%;
}
.carousel-indicators {
    bottom: -5px;
}
.carousel-indicators li, .carousel-indicators .active {
    height: 1em;
    width: 1em;
    margin: 0 5px;
    box-shadow: 0 2px 6px 2px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 2px 4px 1px rgba(0,0,0,0.3);
}
.carousel-indicators li {
    background-color: #FFFFFF;
}
.carousel-indicators .active {
    background-color: #edaf63;
    border: 1px solid #edaf63;
}
.info-datos{
    font-weight: bolder;
    font-size: 15px;
}

@media screen and (max-width: 991px) {
    .img-slider {
        height: 250px;
    }
}

@media screen and (max-width: 768px) {
    .texto-slider h1 {
        font-size: 20px;
    }
    .img-slider {
        /*height: 19vh;*/
    }
}
@media screen and (max-width: 450px) {
    .texto-slider h1 {
        font-size: 15px;
    }
    .img-slider {
        height: 150px;
    }
}

.aportacion a{
    text-decoration: none;
    color: #f3f3f3;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}
/*@media screen and (min-width: 992px) {
    .col-hack-1 {
        padding-right: 3px;
    }
    .col-hack-2 {
        padding-left: 3px;
        padding-right: 3px;
    }
    .col-hack-3 {
        padding-left: 3px;
    }
}*/
.borde-buscador .input-group-btn {
    width: 37px !important;
}
.borde-buscador .input-group-btn .btn {
    /*padding: 7px 12px;*/
}

.input-group-btn {
    border: 1px solid #ccc;
}

.cuadros-acervos {
    height: 155px;
    text-align: center;
    padding-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
}
.cuadros-acervos .titulos {
    font-size: 17px;
    font-weight: bold;
    padding-bottom: 10px;
}
.lib {
    color: #573899;
}
.rev-iij, .rev-iij a {
    color: #49c4b2;
}
.rev-col, .rev-col a {
    color: #c55c0f;
}
.lib .botones-buscador,
.lib .botones-buscador:active,
.lib .botones-buscador.active,
.lib .botones-buscador:hover,
.lib .botones-buscador:focus,
.lib .botones-buscador:active:focus,
.lib .botones-buscador:active:hover {
    background: #573899 none repeat scroll 0 0;
    box-shadow: none;
    color: #ffffff;
}
.rev-iij .botones-buscador,
.rev-iij .botones-buscador:active,
.rev-iij .botones-buscador.active,
.rev-iij .botones-buscador:hover,
.rev-iij .botones-buscador:focus,
.rev-iij .botones-buscador:active:focus,
.rev-iij .botones-buscador:active:hover {
    background: #49c4b2 none repeat scroll 0 0;
    box-shadow: none;
    color: #ffffff;
}
.rev-col .botones-buscador,
.rev-col .botones-buscador:active,
.rev-col .botones-buscador.active,
.rev-col .botones-buscador:hover,
.rev-col .botones-buscador:focus,
.rev-col .botones-buscador:active:focus,
.rev-col .botones-buscador:active:hover {
    background: #c55c0f none repeat scroll 0 0;
    box-shadow: none;
    color: #ffffff;
}
.ver-mas-boxes {
    position: relative;
    top: 30px;
}
.ver-mas-boxes a {
    font-size: 14px;
    text-decoration: underline;
}
.lib .form-inline, .rev-iij .form-inline, .rev-col .form-inline {
    margin-top: 10px;
}
.card {
    margin: 2px;
    padding-top: 0;
}
.grid-item {
    margin-bottom: 15px;
}
.sombra {
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
    display: table;
    background-color: #ffffff;
}
/*.grid {
    margin-left: -15px;
    margin-right: -15px;
}*/
.separador:last-child {
    display: none;
}
.barra-articulos {
    height: 5px;
    background-color: #49c4b2;
}
.articulos-header {
    background: #49c4b2 none repeat scroll 0 0;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    color: #ffffff;
    padding: 15px;
}
.card {
    border-radius: 0;
}
.card .titulo-articulo {
    margin-top: 15px;
    font-size: 17px;
}
.card .titulo-articulo a {
    color: #727272;
}
.card .autores {
    color: #da8132;
    margin-top: 15px;
    font-weight: bold;
}
.card .fecha {
    color: #8b8b8b;
    font-size: 13px;
}
.card .nombre-revista a {
    color: #4f4f4f;
    font-weight: bold;
    font-size: 12px;
    margin-bottom: 15px;
}
.card .nombre-revista a:hover {
    color: #4f4f4f;
}
.card .nombre-revista {
    margin-bottom: 15px;
}
.sobre-biblioteca {
    background: #8868b7 none repeat scroll 0 0;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    color: #ffffff;
    padding: 15px;
}
.tarjeta{
    padding: 20px;
    background-color: #f5f5f5;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}
.drop-libros {
    margin-bottom: 10px;
}
@media screen and (max-width: 450px) {
    .rev-col .ver-mas-boxes {
        top: 15px;
    }
    .rev-col .form-inline, .lib .form-inline {
        margin-top: 15px;
    }
}

/*@media screen and (min-width: 768px) and (max-width: 991px) {
    .drop-libros {
        margin-bottom: 0;
    }
}*/
.popover {
    color: #3f3f3f;
}